<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS ACTIVITY</title>

		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>

		<style type="text/css">
			#internal {
				color: orange;
			}
		</style>

	
	<p style="color: red;">Apply Inline Styling Here</p>

	<div>
		<p id="internal">Apply Internal Styling Here</p>
		<p id="external">Apply External Styling Here</p>
	</div>

	<h1>CSS Introduction Activity</h1>
	<h2 id="h2">the following are things you will learn in this bootcamp </h2>	

	<h4>Languages to be learned:</h4>
	
		<ol class="class-list">
			<li>Hypertext Markup Language</li>
			<li>Cascading Style Sheet</li>
			<li>JavaScript</li>
		</ol>


	<br />

	<h4>Tools to be Used</h4>
		<ol>
			<li type="text">Sublime Text</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">GitLab</li>
		</ol>

	<br />

	<h4>Other Things to be Learned</h4>


	<div>
		<img src="https://upload.wikimedia.org/wikipedia/commons/9/99/Unofficial_JavaScript_logo_2.svg">

		<ol></ol>
		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
	</div>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>

	</body>
</html>